RubyGems Navigation menu

aws-sdk-migrationhubconfig 1.10.0

Official AWS Ruby gem for AWS Migration Hub Config. This gem is part of the AWS SDK for Ruby.

Versionen:

  1. 1.10.0 - February 02, 2021 (14 KB)
  2. 1.9.0 - September 30, 2020 (14 KB)
  3. 1.8.0 - September 15, 2020 (14 KB)
  4. 1.7.0 - August 25, 2020 (14 KB)
  5. 1.6.0 - June 23, 2020 (13,5 KB)
Zeige alle Versionen (12 total)

Runtime Abhängigkeiten (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • Besitzer:

    Pushed by:

    Autoren:

    • Amazon Web Services

    SHA 256-Prüfsumme:

    7f89df6ba2e98f6036a63499b9c5b02ed8070fdd917c64409746c7cbc116cbc9

    Downloads insgesamt 9.990.526

    Für diese Version 291.977

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 0

    Links: